if [ ! -r etc/apache2/mod_php.conf ]; then
  cp -a etc/apache2/mod_php.conf.example etc/apache2/mod_php.conf
elif [ "`cat etc/apache2/mod_php.conf 2> /dev/null`" = "" ]; then
  cp -a etc/apache2/mod_php.conf.example etc/apache2/mod_php.conf
fi
if [ ! -r etc/apache2/php.ini ]; then
   cp -a etc/apache2/php.ini-recommended etc/apache2/php.ini
fi

if [ "`cat etc/apache2/httpd.conf | grep -x Include\ /etc/apache2/mod_php.conf`" = "" ]; then
    echo "Include /etc/apache2/mod_php.conf" >> etc/apache2/httpd.conf
fi
